jQuery(document).ready(function($){

    $(document).on('click', '#repair_shop-welcome-notice .notice-dismiss', function(){

        $.ajax({
            type: 'POST',
            url: ajaxurl,
            data: {
                action: 'repair_shop_dismiss_notice'
            }
        });

    });

});